firstname: Charlotte
lastname: Pavageau
gender: elle
email: charlotte.pavageau@gmail.com
phone: '+41796333569'
street: '18 rue des deux Ponts'
city: '1205 geneve'
birthdate: '1985-08-13'
message: 'Plutot en journée qu’en soirée'
